/*     150766 : 공백      */
.solid_line__150766__ {box-sizing:border-box; display:block; position:relative; width:100%; height:118px;}
.solid_line__150766__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__150766__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__150766__ {height:20px}
}

/*     150767 : 타이틀 텍스트      */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');


.title__150767__ {font-size:0}
.title__150767__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'Noto Sans KR', sans-serif;
	font-size:24px;font-weight:700;color:#ffffff;letter-spacing:-.08em;line-height:1.4em;
}
.title__150767__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__150767__.style_top p {padding-top:10px}
.title__150767__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__150767__.style_right p {padding-right:14px}
.title__150767__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__150767__.style_bottom p {padding-bottom:12px}
.title__150767__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__150767__.style_left p {padding-left:14px}
.title__150767__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__150767__.style_circle1 p {padding-left:18px}
.title__150767__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__150767__.style_circle2 p {padding-left:18px}
.title__150767__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__150767__ p {font-size:55px}
	.title__150767__.style_top p:before {width:20px}
	.title__150767__.style_right p:before {height:20px}
	.title__150767__.style_bottom p:before {width:20px}
	.title__150767__.style_left p:before {height:20px}
}

/*     150768 : 장문 텍스트      */
.textarea__150768__ p {
	display:block;margin:0;padding:0;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-size:15px;font-weight:300;color:#ffffff;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__150768__ p {font-size:23px;}
}

/*     150769 : 공백      */
.solid_line__150769__ {box-sizing:border-box; display:block; position:relative; width:100%; height:118px;}
.solid_line__150769__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__150769__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__150769__ {height:20px}
}

